/* Layout Stylesheet */

body
{
	padding: 0;
	font: 85% arial, helvetica, sans-serif;
	background-repeat: no-repeat;
	color: #white;
	background-color: white;
	margin-top: 0;
}


#container
  { color: black; background-color: #bfd78d;  margin: 0 auto; border: solid 1px; position: relative; width: 780px; }

#mainnav ul  { text-decoration: none; list-style-type: none }
#mainnav li  { color: white; font-size: 18px;
line-spacing: 30px; width: auto; display: inline; font-weight: bold; }
#mainnav a  { color: white; text-decoration: none; }
#mainnav a:hover {
color: red;
}

.maincopy {
margin-bottom: 10px;
margin-top: -30px !important;
margin-top: 0px;
margin-right: 5px;

margin-left: 50px !important;
margin-left: 40px;
width: 190px;
text-align: left;
}

.maincopy p {
font-family: arial; 
font-size:  16px;
line-height: 36px;
align: left;
}

.maincopy ul  { line-height: 25px; list-style: disc url(../images/redarrow.gif) outside }

.maincopy li  { margin-top: 25px; }

.uppernav ul {
list-style: disc url(../images/blackarrow.gif) outside;
}

.uppernav li {
margin-top: 10px;
}

.uppernav a  { color: black; text-decoration: none; }
.uppernav a:hover {
color: red;
}

#footer {
color: white;
font-size: 18px;
text-align: right;
margin-right: 15px;
margin-top: 10px;
}


.bold {
font-weight: bold;
}

.galtitle {
font-size: 20px;
font-family: arial;
color: red;
}


.leftnav {
margin-left: -25px;
width: 150px;
font-weight: bold;

font-size: 13px;
}

.leftnav li {
margin-bottom: 15px;
}

.leftnav ul {
margin-bottom: 15px;
text-decoration: none; list-style-type: none;
}

.leftnav a {
color: black;
text-decoration: none;
}

.leftnav a:hover {
color: white;
}

.subnav li {
text-decoration: none;
list-style: none outside;
text-indent: -35px
}

.subnav a {
color: black;
text-decoration: none;
}

.subnav a:hover {
color: white;
}

.subnav2 li {
text-decoration: none;
list-style: none;
text-indent: -30px;
font-size: 12px
}

.subnav2 a {
color: black;
text-decoration: none;
}

.subnav2 a:hover {
color: white;
}

.rightmenu ul {
text-decoration: none; list-style-type: none;
margin-right: 7px;
}

.rightmenu li {
margin-bottom: 20px;
}

.rightmenu {
margin-top: 0px;
font-weight: bold;
}

.rightmenu a {
color: red;
text-decoration: none;
}

.rightmenu a:hover {
color: black;
}

.aboutcopy {
font-family: arial, helvetica, sans-serif;
width: 580px; font-size: 14px;
margin-left: 10px;
 }

.product_title {
			font-weight: bold;
			color: red;
			}
			
.chart {
font-family: arial, helvetica, sans-serif;
font-size: 14px;
margin-left: 20px;
}

.desc {
width: 130px;
font-weight: bold;
line-height: 25px;
text-align: left;
margin-left: 50px;}

.desctitle {
font-size: 18px;
margin-top: 10px;
margin-bottom: 30px;
font-weight: bold;
margin-left: -20px;
}

.uppernav {
width: 100px;
text-align: left;
font-size: 11px;
margin-left: -7px;
padding: 0;
font-weight: bold;
}

.breadcrumbs { position: absolute; margin-left: 200px; width: auto; font-size: 12px; margin-top: 200px; text-align: left;}

.breadcrumbs a { color: black; text-decoration: none;}
 
.breadcrumbs a:hover { color: red}
 
#mainnav  { width: 100%; height: 40px font-family: arial, helvetica, sans-serif; font-size: 18px; color: white; text-align: left; margin-top: 20px;  margin-bottom: -20px; margin-left: -20px; 
}

.copyarea {
margin-left: 3px;
margin-top: 0px;
z-index: 1;
}

.copyarea a:visited {
color: black; text-decoration: none;
}

.copyblock {
margin-left: 40px;
}

#menuswoop  {
margin-left: 3px !important;
margin-left: 4px;
z-index: 0;
}

/* commented backslash hack v2 \*/

			
#mainnav  { width: 100%; height: 40px font-family: arial, helvetica, sans-serif; font-size: 18px; color: white; text-align: left; margin-top: 10px; margin-left: -20px; margin-bottom: 0px; }

.uppernav {
width: 100px;
text-align: left;
font-size: 11px;
margin-left: -20px;
padding: 0;
font-weight: bold;
}

.breadcrumbs { position: absolute; margin-left: 200px; width: auto; font-size: 12px; margin-top: 200px; text-align: left;}

/* end hack */
.aboutcopy {
font-family: arial, helvetica, sans-serif;
width: 580px; font-size: 14px;
 }
 
 
 
.chart td {
   height: 33px;
}